Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - b -

- B : INT_PROTO_STRUCT , PROTO_STRUCT
- b : MATRIX_2D , QUAD_COEFFS
- backward_edges : TRIE_NODE_RECORD
- bad_fixed_pitch_right_gap : tesseract::AssociateStats
- bad_fixed_pitch_wh_ratio : tesseract::AssociateStats
- bad_shape : tesseract::AssociateStats
- base : array_record
- baseline : TO_ROW
- baseline_offset : TO_BLOCK
- beam_width_ : tesseract::TuningParams
- before_best : SEARCH_RECORD
- begin : tesseract::Interval , DANGERR_INFO
- beginning_active_dawgs_ : tesseract::LanguageModel
- beginning_constraints_ : tesseract::LanguageModel
- best_b : tesseract::BestChoiceBundle , tesseract::BestPathByColumn
- best_char_choices : SEARCH_RECORD , tesseract::BestChoiceBundle
- best_choice : WERD_RES , SEARCH_RECORD , tesseract::BestChoiceBundle
- best_choice_fontinfo_ids : WERD_RES
- best_choice_is_dict_and_top_choice : BlamerBundle
- best_columns_ : tesseract::EquationDetect
- best_correctly_segmented_rating : BlamerBundle
- best_match : ADAPT_RESULTS
- best_result : OSResults
- best_state : SEARCH_RECORD , tesseract::BestChoiceBundle , WERD_RES
- best_vse : tesseract::BestChoiceBundle , tesseract::BestPathByColumn
- bestrate_pruning_factor : tesseract::Dict
- bias : tesseract::NeuralNet::Node
- bias_ : tesseract::Neuron
- bidi_debug : tesseract::Tesseract
- bigram : tesseract::CharBigram
- blame_reasons : PAGE_RES
- blame_reasons_ : tesseract::Wordrec
- blamer_bundle : WERD_RES
- bland_unrej : tesseract::Tesseract
- blanks : EANYCODE_CHAR
- bleft_ : tesseract::GridBase
- bln_boxes : WERD_RES
- Blob : VIABLE_CHOICE_STRUCT
- blob_choices : VIABLE_CHOICE_STRUCT
- blob_index_ : tesseract::PageIterator
- blob_match_table : tesseract::Wordrec
- BlobLength : ADAPT_RESULTS
- blobs : TO_BLOCK , TWERD
- block : TO_BLOCK , BLOCK_RES
- block_list_ : tesseract::TessBaseAPI
- block_res_list : PAGE_RES
- body_indent : tesseract::GeometricClassifierState
- body_size : TO_ROW
- bold : WERD_RES , BLOCK_RES
- bool_params : tesseract::ParamsVectors
- botright : TESSLINE
- bottom : EANYCODE_CHAR
- bounding_box_ : tesseract::StructuredTable
- box : PDBLK , tesseract::TESS_CHAR , tesseract::MATCH
- box_word : WERD_RES
- bpp : IMAGELINE
- BranchPoint : KDNODE
- Bucket : BUCKETS
- bucket_cache : CLUSTERER